package com.goafanti.admin.service;

import com.goafanti.admin.bo.NoticeBo;
import com.goafanti.core.mybatis.page.Pagination;

public interface NoticeService {

	Pagination<NoticeBo> updateListUnreadNoticeByAid(Integer pageNo, Integer pageSize, String adminId);

	Pagination<NoticeBo> ListReadedNoticeByAid(Integer pNo, Integer pSize, String adminId);

	int findUnreadNoticeCount();

}
